<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>homework-5</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="../font-awesome/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
<table class="pricing-table">
    <thead>
    <tr class="head-line">
        <th class="head-of-table" rowspan="2">Choose your<span class="pricing-plan">pricing plan</span></th>
        <th class=" choose-pack green-text">standard</th>
        <th class="choose-pack red-text">ultimate</th>
        <th class=" choose-pack blue-text">premium</th>
    </tr>
    <tr>
        <td class="price">
            &#36;17
            <span class=price-coins>.99</span>
            <span class="price-period">Per Month</span>
        </td>
        <td class="price">
            &#36;37
            <span class=price-coins>.99</span>
            <span class="price-period">Per Month</span>
        </td>
        <td class="price">
            &#36;97
            <span class=price-coins>.99</span>
            <span class="price-period">Per Month</span>
        </td>
    </tr>
    </thead>

    <tfoot>
    <tr>
        <td class = "button-main"><button class = "foot-button button-shadow-gray">contact us</button></td>
        <td class = "button-main"><button class = "foot-button green-text button-shadow-green">buy now</button></td>
        <td class = "button-main"><button class = "foot-button red-text button-shadow-red">buy now</button></td>
        <td class = "button-main"><button class = "foot-button blue-text button-shadow-blue">buy now</button></td>
    </tr>
    </tfoot>

    <tbody>
    <tr class = "line">
        <td class = "column"><i class="fa fas fa-archive icons"></i>Storage</td>
        <td class = "column">500GB Storage</td>
        <td class = "column">1000GB Storage</td>
        <td class = "column">2000GB Storage</td>
    </tr>
    <tr class = "line">
        <td class = "column"><i class="fa fas fa-envelope icons"></i>Bandwidth</td>
        <td class = "column" colspan="2">limited</td>
        <td class = "column">unlimited</td>
    </tr>
    <tr class = "line">
        <td class = "column"><i class="fa fas fa-envelope icons"></i>Email</td>
        <td class = "column">25 emails</td>
        <td class = "column">45 emails</td>
        <td class = "column">65 emails</td>
    </tr>
    <tr class = "line">
        <td class = "column"><i class="fa far fa-life-ring icons"></i>support</td>
        <td class = "column" colspan="3">24/7 support</td>
    </tr>
    <tr class = "line">
        <td class = "column"><i class="fa fas fa-cube icons"></i>products</td>
        <td class = "column">20 products</td>
        <td class = "column">30 products</td>
        <td class = "column">60 products</td>
    </tr>
    <tr class = "line">
        <td class = "column"><i class="fa fas fa-users icons"></i>users</td>
        <td class = "column">1 user</td>
        <td class = "column">10 users</td>
        <td class = "column">15 users</td>
    </tr>
    </tbody>
</table>
</body>
</html>